From: "Elizabeth Pike" <[email-masked]>
Date: Thu, 10 Feb 2000 10:57:20 -0500

Forgive this of-topic intrusion, friends.  My father, who was recently
hospitalized is not expected to live today.  I must attend to details
& paperwork.  I needed to let you know this since I receive private
emails from subscribers of this list requesting help, and I will be a
bit late with your requests.  I'm so sorry.  If you're waiting for a
response I will get back to you as soon as possible.

Liz

"To everything there is a season...a time to be born, a time to
die...a time to plant...a time to harvest...a time of peace."  He was
a farmer, and it feels like spring today.